Subject: [DNSOP] b-root begins anycast in May

From: John Heidemann <[email-masked]>
Date: Tue, 18 Apr 2017 21:23:10 -0700

[This topic is not directly relevant to dnsop working group events, but
the WG overlaps with the right set of technical folks, so pardon the distraction.]

To improve B-Root DNS service, B-Root will be activating anycast on
2017-05-01, providing service from a new site in Miami in addition to
our current site in Los Angeles.  We thank Florida International
University (https://www.fiu.edu) and Ampath.net (https://ampath.net) for
hosting our new hardware there, and USC (https://www.usc.edu) for
hardware support for this second site.

As part of this deployment, we will be renumbering B-Root's IPv6 address
to 2001:500:200::b, effective on 2017-06-01 (pending final coordination
with IANA).  We also plan renumber our IPv4 address later in 2017; we
will announce that date here.  Renumbering will help support anycast
with more resilient routing.  (We will provide service on our old IPv6
and IPv4 addresses for at least one year after renumbering.)

Please address any questions about B-Root operations to b-poc (at)
isi.edu.